.wm-830 {
  max-width: 830px;
  margin-left: auto;
  margin-right: auto;
}

.wm-560 {
  max-width: 560px;
}
/* START HERO SECTION */
.section-hero {
  background: radial-gradient(
    circle at top left,
    var(--color-red-500) 0%,
    var(--color-red-300) 49%,
    var(--color-red-100) 100%
  );
  position: relative;
  overflow: hidden;
}

section.section-hero .central-container {
  padding-bottom: 0;
}

.section-hero .central-container {
  display: flex;
  gap: 2.4rem;
  min-height: 712px;
}

.section-hero .central-container .text .actions {
  display: flex;
  align-items: center;
  gap: 1.8rem;
}

.section-hero .central-container .visual,
.section-hero .central-container .text {
  position: relative;
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: center;
}

.section-hero .central-container .visual .message {
  display: flex;
  gap: 1.2rem;
  max-width: 222px;
  padding: 1.2rem;
  border-radius: 1.2rem;
  background-color: color-mix(in srgb, var(--color-white) 10%, transparent);
  backdrop-filter: blur(50px);
  position: absolute;
  bottom: 15%;
  left: 4%;
}

.section-hero .central-container .visual .message .content {
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
}

.section-hero .central-container .visual .message .read {
  display: flex;
  gap: 0.4rem;
  align-items: center;
}

.section-hero .central-container .visual .message .read img {
  width: 14px;
  height: 14px;
  opacity: 0.4;
}

.section-hero .central-container .visual .message img {
  width: 41px;
  height: 41px;
  object-fit: cover;
  border-radius: 99rem;
}

.section-hero .central-container .visual .message p {
  color: var(--color-white);
  font-size: 10px;
  line-height: 150%;
  font-weight: 600;
  opacity: 0.4;
}

.section-hero .central-container .visual .message .title {
  font-size: 12px;
  line-height: 130%;
  font-weight: 600;
  opacity: 1;
}

.section-hero .central-container .visual .results {
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
  width: 258px;
  position: absolute;
  top: -5%;
  right: 0%;
  z-index: -2;
}

.section-hero .central-container .visual .results .result-card {
  display: flex;
  flex-direction: column;
  padding: 1.72rem;
  background-color: color-mix(in srgb, var(--color-white) 12%, transparent);
  backdrop-filter: blur(10px);
  border-radius: 1.42rem;
  position: relative;
}

.section-hero .central-container .visual .results .result-card p {
  font-size: 12.2px;
  line-height: 140%;
  font-weight: 700;
}

.section-hero .central-container .visual .results .result-card .content {
  display: flex;
  gap: 1.4rem;
  align-items: flex-end;
}

.section-hero .central-container .visual .results .result-card .content .description p {
  font-size: 15.7px;
  line-height: 125%;
  font-weight: 700;
}

.section-hero .central-container .visual .results .result-card .content .description span {
  font-size: 9.3px;
  line-height: 140%;
  font-weight: 600;
}

.section-hero .central-container .visual .results .result-card .content .tag {
  display: inline-block;
  padding: 0.286rem 0.572rem;
  border-radius: 99px;
  background-color: var(--color-white);
}

.section-hero .central-container .visual .results .result-card .content .tag p {
  font-size: 8.6px;
  line-height: 140%;
  font-weight: 700;
}

.section-hero .central-container .visual .results .result-card .content .schema img {
  width: 100%;
  max-width: 106px;
  height: auto;
}

.section-hero .central-container .visual .results .result-card .content .plus-icon {
  width: 11.5px;
  height: 11.5px;
  position: absolute;
  top: 11.5px;
  right: 11.5px;
}

.section-hero .list-item img {
  width: 24px;
  height: 24px;
}

.section-hero .central-container .visual .hero-image {
  position: absolute;
  width: 900px;
  height: auto;
  object-fit: cover;
  top: 0%;
  right: -35%;
  z-index: -1;
  min-width: 700px;
}

@media all and (max-width: 1200px) {
  .section-hero .central-container .visual .hero-image {
    min-width: 650px;
  }

  .section-hero .central-container .visual .results {
    right: -6%;
  }
}

@media all and (max-width: 1023px) {
  .section-hero .central-container .visual .hero-image {
    top: 0%;
    min-width: 600px;
  }
}

@media all and (max-width: 920px) {
  .section-hero .central-container .visual .hero-image {
    right: -25%;
    top: 17%;
    min-width: 532px;
  }

  .section-hero .central-container .visual .results {
    right: -17%;
    top: 4%;
  }
}

@media all and (max-width: 810px) {
  .section-hero .slick-ticker .slick-list {
    margin-bottom: 2rem;
  }

  .section-hero .central-container {
    flex-direction: column;
    align-items: center;
    min-height: 0;
  }

  .section-hero .central-container .text {
    width: 100%;
  }

  .section-hero .button {
    min-width: 100%;
  }

  .section-hero .central-container .visual {
    min-height: 360px;
    min-width: 350px;
  }

  .section-hero .central-container .visual .hero-image {
    min-width: 0;
    max-width: 450px;
    width: 108%;
    bottom: -38%;
    left: -3%;
  }

  .section-hero h6 {
    font: var(--font-heading-6);
  }

  section.section-hero .central-container {
    gap: 4rem;
  }

  .section-hero .central-container .visual .results {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    width: 165px;
    position: absolute;
    top: 0%;
    z-index: -2;
    right: 0%;
  }

  .section-hero .central-container .visual .results .result-card {
    padding: 1.1rem;
    border-radius: 0.9rem;
  }

  .section-hero .central-container .visual .results .result-card p {
    font-size: 8px;
  }

  .section-hero .central-container .visual .results .result-card .content .description p {
    font-size: 10px;
  }

  .section-hero .central-container .visual .results .result-card .content .description span {
    font-size: 7px;
    line-height: 140%;
    font-weight: 600;
  }

  .section-hero .central-container .visual .results .result-card .content .schema img {
    max-width: 68px;
  }

  .section-hero .central-container .visual .results .result-card .content .tag p {
    font-size: 6px;
  }

  .section-hero .central-container .visual .results .result-card .content .plus-icon {
    top: 10px;
    right: 10px;
    width: 7px;
    height: 7px;
  }

  .section-hero .central-container .visual .message {
    max-width: 151px;
    gap: 0.6rem;
    padding: 0.7rem;
    border-radius: 0.8rem;
    bottom: 1%;
    left: 2%;
  }

  .section-hero .central-container .visual .message .content {
    gap: 0.3rem;
  }

  .section-hero .central-container .visual .message .read {
    gap: 0.3rem;
  }

  .section-hero .central-container .visual .message .read img {
    width: 9px;
    height: 9px;
  }

  .section-hero .central-container .visual .message img {
    width: 21px;
    height: 21px;
  }

  .section-hero .central-container .visual .message p {
    font-size: 6.3px;
  }

  .section-hero .central-container .visual .message .title {
    font-size: 9px;
  }
}

@media all and (max-width: 500px) {
  .section-hero .central-container .visual {
    min-height: 350px;
  }

  .section-hero .central-container .visual .hero-image {
    max-width: 450px;
    min-width: 350px;
  }
}
/* END HERO SECTION */

/* START MEDICAL TEAM SECTION */
.section-medical-team .central-container {
  display: flex;
  gap: 6.4rem;
  align-items: stretch;
}

.section-medical-team .central-container .content {
  flex: 1;
  display: flex;
  flex-direction: column;
  height: auto;
  justify-content: space-between;
}

.section-medical-team .central-container .cards {
  flex: 1.23;
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}

.section-medical-team .central-container .cards .doctor-card {
  display: flex;
  gap: 0.4rem;
}

.section-medical-team .central-container .cards .doctor-card .img-wrapper {
  overflow: hidden;
  border-radius: var(--radius-primary);
  max-width: 165px;
  background-color: var(--color-gray-50);
}

.section-medical-team .central-container .cards .doctor-card .img-wrapper img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section-medical-team .central-container .cards .doctor-card .content-wrapper {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2.4rem;
  min-height: 165px;
  height: auto;
  padding: 3.2rem;
  border-radius: var(--radius-primary);
  background-color: var(--color-gray-50);
}

.section-medical-team .central-container .cards .doctor-card .content-wrapper .about-doctor {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 100%;
}

.section-medical-team .central-container .cards .doctor-card .content-wrapper .line {
  width: 1px;
  background: var(--color-gray-600);

  height: 100%;
  max-height: 82px;
}

.section-medical-team .central-container .cards .doctor-card .content-wrapper .university {
  flex: 1;
  overflow: hidden;
  max-width: 148px;
}

.section-medical-team .central-container .cards .doctor-card .content-wrapper .university img {
  display: block;
  width: 100%;
  object-fit: cover;
}
.w-626 {
  max-width: 626px;
}

@media all and (max-width: 1200px) {
  .section-medical-team .central-container {
    flex-direction: column;
  }
}

@media all and (max-width: 810px) {
  .section-medical-team .central-container {
    gap: 3.2rem;
  }

  .section-medical-team .central-container .cards .doctor-card .img-wrapper {
    max-width: 140px;
  }

  .section-medical-team .central-container .cards .doctor-card .content-wrapper {
    padding: 1.2rem;
    flex-direction: column;
    min-height: 140px;
    gap: 0.8rem;
  }

  .section-medical-team .central-container .cards .doctor-card .content-wrapper .line {
    width: 100%;
    height: 1px;
  }

  .section-medical-team .central-container .cards .doctor-card .content-wrapper .about-doctor {
    gap: 0.8rem;
    justify-content: start;
    max-width: 700px;
  }

  .section-medical-team .central-container .cards .doctor-card .content-wrapper .university img {
    max-width: 118px;
  }
}
/* END MEDICAL TEAM SECTION */

/* START HOW IT WORKS SECTIONS */
.section-how-it-works .central-container .medication-card:first-child {
  background: radial-gradient(
    circle at 0% 0%,
    var(--color-red-500) 0%,
    var(--color-red-300) 49%,
    var(--color-red-100) 100%
  );
}

.section-how-it-works .central-container .cards {
  display: flex;
  gap: 0.4rem;
}

.section-how-it-works .central-container .medication-card {
  flex: 1;
  padding: 3.2rem;
  gap: 1.2rem;
  min-height: 400px;
  height: fit-content;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--color-gray-50);
  border-radius: var(--radius-primary);
}

.section-how-it-works .central-container .medication-card .top {
  display: flex;
  gap: 1.8rem;
  align-items: center;
}

.section-how-it-works .central-container .medication-card .top h5 {
  max-width: 200px;
}

.section-how-it-works .central-container .medication-card .top .icon-wrapper {
  width: 84px;
  height: 84px;
  flex-shrink: 0;
  background-color: var(--color-gray-200);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 2rem;
}

.section-how-it-works .central-container .medication-card .top .icon-wrapper > img {
  width: 24px;
  height: 24px;
}

@media all and (max-width: 1023px) {
  .section-how-it-works .central-container .medication-card {
    padding: 2.4rem;
  }
}

@media all and (max-width: 950px) {
  .section-how-it-works .central-container .cards {
    flex-direction: column;
  }

  .section-how-it-works .central-container .medication-card {
    min-height: 220px;
  }
}
/* END HOW IT WORKS SECTIONS */

/* START WHY CHOOSE SECTION */
.section-why-choose .central-container {
  padding: 8.2rem 0.8rem;
  width: 1440px;
}

.section-why-choose .central-container .benefits-cards {
  display: flex;
  gap: 0.8rem;
}

.section-why-choose .central-container .benefits-cards .benefit-card {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  background-color: var(--color-gray-50);
  border-radius: var(--radius-primary);
  gap: 2.4rem;
  justify-content: space-between;
  align-items: center;
  padding: 4.6rem 0 0 0;
}
.section-why-choose .central-container .benefits-cards .benefit-card .title-wrapper {
  padding: 0 4.6rem;
}

.section-why-choose .central-container .benefits-cards .benefit-card img {
  position: relative;
  z-index: 1;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.section-why-choose .central-container .benefits-cards .benefit-card .image-wrapper {
  position: relative;
}

.section-why-choose .central-container .benefits-cards .benefit-card .messages {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  position: absolute;
  right: 7%;
  bottom: 48%;
}

.section-why-choose .central-container .benefits-cards .benefit-card .message {
  display: flex;
  gap: 1rem;
  max-width: 230px;
  padding: 1.1rem;
  border-radius: 1.45rem;
  background-color: var(--color-gray-200);
}

.section-why-choose .central-container .benefits-cards .benefit-card .message .content {
  display: flex;
  flex-direction: column;
  gap: 0.7rem;
}

.section-why-choose .central-container .benefits-cards .benefit-card .message .content:last-child {
  gap: 0.2rem;
}

.section-why-choose .central-container .benefits-cards .benefit-card .message:first-child {
  margin-left: 83px;
  max-width: 174px;
}

.section-why-choose .central-container .benefits-cards .benefit-card .message .read {
  display: flex;
  gap: 0.4rem;
  align-items: center;
}

.section-why-choose .central-container .benefits-cards .benefit-card .message .read img {
  width: 14px;
  height: 14px;
  opacity: 0.4;
}

.section-why-choose .central-container .benefits-cards .benefit-card .message img {
  border-radius: 999px;
  width: 35px;
  height: 35px;
  object-fit: cover;
}

.section-why-choose .central-container .benefits-cards .benefit-card .message p {
  font-size: 8.5px;
  line-height: 150%;
  font-weight: 600;
  opacity: 0.4;
}

.section-why-choose .central-container .benefits-cards .benefit-card .message:first-child .title {
  font-size: 10.7px;
}

.section-why-choose .central-container .benefits-cards .benefit-card .message .title {
  font-size: 9.8px;
  line-height: 130%;
  font-weight: 600;
  opacity: 1;
}

@media all and (max-width: 1023px) {
  .section-why-choose .central-container .benefits-cards .benefit-card .messages {
    bottom: 15%;
    max-width: 220px;
  }

  .section-why-choose .central-container .benefits-cards .benefit-card .message:first-child {
    margin-left: 40px;
  }
}

@media all and (max-width: 810px) {
  .section-why-choose .central-container {
    padding: 4.6rem 0.8rem;
  }

  .section-why-choose .central-container .benefits-cards {
    flex-direction: column;
  }

  .section-why-choose .central-container .benefits-cards .benefit-card {
    gap: 2.4rem;
  }

  .section-why-choose .central-container .benefits-cards .benefit-card .title {
    max-width: none;
  }

  .section-why-choose .central-container .benefits-cards .benefit-card {
    padding: 3.2rem 0 0 0;
  }

  .section-why-choose .central-container .benefits-cards .benefit-card .message {
    border-radius: 1.2rem;
    padding: 1rem;
    gap: 0.8rem;
    max-width: 175px;
  }

  .section-why-choose .central-container .benefits-cards .benefit-card .message .content {
    gap: 0.5rem;
  }

  .section-why-choose .central-container .benefits-cards .benefit-card .message:first-child {
    margin-left: 50px;
    max-width: 155px;
  }

  .section-why-choose .central-container .benefits-cards .benefit-card .message .read img {
    width: 12px;
    height: 12px;
  }

  .section-why-choose .central-container .benefits-cards .benefit-card .message img {
    width: 30px;
    height: 30px;
  }

  .section-why-choose .central-container .benefits-cards .benefit-card .message p {
    font-size: 8.5px;
  }

  .section-why-choose .central-container .benefits-cards .benefit-card .message:first-child .title {
    font-size: 9.5px;
  }

  .section-why-choose .central-container .benefits-cards .benefit-card .message .title {
    font-size: 9px;
    line-height: 130%;
    font-weight: 600;
    opacity: 1;
  }

  .section-why-choose .central-container .benefits-cards .benefit-card .messages {
    right: 5%;
  }

  .section-why-choose .central-container .benefits-cards .benefit-card .image-wrapper {
    max-width: 450px;
  }
}
/* END WHY CHOOSE SECTION */

/* START MEMBERSHIP SECTION */
.section-membership {
  background: radial-gradient(
    circle at top right,
    var(--color-red-500) 0%,
    var(--color-red-300) 49%,
    var(--color-red-100) 100%
  );
}

.section-membership .image-wrapper::before {
  display: none;
}

.section-membership .image-wrapper .message {
  left: 7%;
  bottom: 18%;
}

@media all and (max-width: 1200px) {
  .section-membership .image-wrapper .message {
    bottom: 12%;
  }
}

@media all and (max-width: 810px) {
  .section-membership .image-wrapper .message {
    left: 8%;
    bottom: 14%;
  }
}
/* END MEMBERSHIP SECTION */

/*START SYMPTOMS SECTION */
.section-symptoms .central-container .content {
  display: flex;
  border-radius: var(--radius-primary);
  background-color: var(--color-gray-50);
  padding: 0.8rem;
}

.section-symptoms .central-container .content .item {
  gap: 3.2rem;
  display: flex;
  flex-direction: column;
  padding: 4.6rem;
}

.section-symptoms .central-container .content .item-1 {
  max-width: 410px;
  flex: 1;
  background-color: var(--color-gray-200);
  border-radius: 2rem;
}

.section-symptoms .central-container .content .item-2 {
  flex: 2;
}

.section-symptoms .central-container .content .item .symptoms-list {
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
}

.section-symptoms .central-container .content .item .symptoms-list-item {
  flex: 1;
  display: flex;
  gap: 2.4rem;
  align-items: center;
}

.section-symptoms .central-container .content .item .symptoms-list-item .icon-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-gray-400);
  border-radius: 2rem;
  width: 57px;
  height: 57px;
}

.section-symptoms .central-container .content .item .symptoms-list-item .icon-wrapper img {
  width: 24px;
  height: 24px;
}

.section-symptoms .central-container .content .item .symptoms-list-item .icon-wrapper img.s-18 {
  width: 18px;
  height: 18px;
}

.section-symptoms .central-container .content .item .symptoms-list-item .icon-wrapper img.s-30 {
  width: 30px;
  height: 30px;
}
.section-symptoms .central-container .content .item .symptoms-list-item .icon-wrapper img.s-27 {
  width: 27px;
  height: 27px;
}

.section-symptoms .central-container .content .item .symptoms-list-item .icon-wrapper img.s-26 {
  width: 26px;
  height: 26px;
}

.section-symptoms .central-container .content .item .symptoms-list-item .icon-wrapper img.s-25 {
  width: 25px;
  height: 25px;
}

.section-symptoms .central-container .content .item .symptoms-list-item .icon-wrapper img.s-23 {
  width: 23px;
  height: 23px;
}

.section-symptoms .central-container .content .item .symptoms-list-item .icon-wrapper img.s-22 {
  width: 22px;
  height: 22px;
}

.section-symptoms .central-container .content .item .symptoms-list-item .icon-wrapper img.s-20 {
  width: 20px;
  height: 20px;
}

.section-symptoms .central-container .content .item .symptoms-list-item p {
  flex: 1;
  font-weight: 500;
}

.section-symptoms .central-container .content .item-2 .symptoms-lists {
  display: flex;
  gap: 2.4rem;
}

@media all and (max-width: 1200px) {
  .section-symptoms .central-container .content .item {
    padding: 3.2rem;
  }
}

@media all and (max-width: 1023px) {
  .section-symptoms .central-container .content .item {
    padding: 2.4rem;
  }

  .section-symptoms .central-container .content .item .symptoms-list-item {
    gap: 1.2rem;
  }

  .section-symptoms .central-container .content .item p {
    font-size: 16px;
  }
}

@media all and (max-width: 810px) {
  .section-symptoms .central-container .content {
    flex-direction: column;
  }

  .section-symptoms .central-container .content .symptoms-lists {
    flex-direction: column;
  }

  .section-symptoms .central-container .content .item .symptoms-list-item {
    gap: 1.8rem;
  }

  .section-symptoms .central-container .content .item p {
    font-size: 18px;
  }

  .section-symptoms .central-container .content .item-2 .symptoms-lists {
    gap: 1.2rem;
  }

  .section-symptoms .central-container .content .item {
    gap: 2.4rem;
  }

  .section-symptoms .central-container .content .item {
    padding: 1.8rem;
  }

  .section-symptoms .central-container .content .item-2 {
    padding-top: 4rem;
  }

  .section-symptoms .central-container .content .item .symptoms-list {
    gap: 1rem;
  }
}

/*END SYMPTOMS SECTION */

/* START SOLUTION SECTION */
.section-solution {
  background: linear-gradient(to bottom, var(--color-red-400) 0%, var(--color-red-200) 170%);
}

.section-solution .central-container {
  display: flex;
  align-items: center;
  gap: 3.2rem;
}
.section-solution .content {
  max-width: 608px;
}

.section-solution .content .desc {
  max-width: 515px;
}

.section-solution .visual {
  position: relative;
  width: 100%;
  padding: 2.4rem 0;
}

.section-solution .visual img {
  width: 100%;
  height: auto;
}

.section-solution .visual .records-list {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
  max-width: 262px;
  flex: 1;
  z-index: 1;
}

.section-solution .visual .records-list .record-item {
  display: flex;
  align-items: center;
  gap: 0.9rem;
  padding: 0.4rem 2.1rem 0.4rem 0.4rem;
  border-radius: 1.8rem;
  z-index: 2;
}

.section-solution .visual .records-list .record-item .date {
  width: 60px;
  height: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  border-radius: 1.6rem;
  background-color: color-mix(in srgb, var(--color-white) 12%, transparent);
}

.section-solution .visual .records-list .record-item .date p:first-child {
  font-size: 10.25px;
  line-height: 140%;
  font-weight: 500;
}

.section-solution .visual .records-list .record-item .date p:last-child {
  font-size: 16px;
  line-height: 140%;
  font-weight: 700;
}

.section-solution .visual .records-list .record-item .description {
  flex: 1;
}

.section-solution .visual .records-list .record-item .description p:first-child {
  font-size: 12px;
  line-height: 120%;
  font-weight: 700;
}

.section-solution .visual .records-list .record-item .description p:nth-child(2) {
  font-size: 10.25px;
  line-height: 140%;
  font-weight: 700;
}

.section-solution .visual .records-list .record-item .description p:last-child {
  font-size: 10.25px;
  line-height: 140%;
  font-weight: 600;
  opacity: 0.6;
}

.section-solution .visual .records-list .record-item img {
  width: 13px;
  height: 13px;
}

.bg-blur {
  background-color: color-mix(in srgb, var(--color-white) 8%, transparent);
  backdrop-filter: blur(5px);
}

.section-solution .visual .records-list {
  position: absolute;
  top: 14%;
  left: 12%;
  z-index: -1;
}

.section-solution .visual .records-list::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 68px;
  border-radius: 1.8rem;

  background: linear-gradient(to bottom, rgba(204, 105, 84, 0.4) 0%, rgba(205, 110, 87, 0.8) 100%);

  z-index: 3;
  pointer-events: none;
}

@media all and (max-width: 1023px) {
  .section-solution {
    background: linear-gradient(to bottom, var(--color-red-400) 0%, var(--color-red-200) 160%);
  }
}

@media all and (max-width: 900px) {
  .section-solution {
    background: linear-gradient(to bottom, var(--color-red-400) 0%, var(--color-red-200) 150%);
  }
}

@media all and (max-width: 810px) {
  .section-solution {
    background: linear-gradient(to bottom, var(--color-red-400) 0%, var(--color-red-200) 184%);
  }

  .section-solution .visual .records-list::after {
    background: linear-gradient(to bottom, rgba(209, 125, 95, 0) 0%, rgba(211, 130, 98, 1) 100%);
  }

  .section-solution .central-container {
    flex-direction: column;
  }

  .section-solution .visual {
    max-width: 400px;
  }

  .section-solution .visual img {
    max-width: 400px;
  }

  .section-solution .central-container {
    gap: 1.2rem;
  }
}
